---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.3 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.3-x86_64-bios-cloudinit-vm-oci
name: alpine-3.19.3-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.3
revision: '0'
version: '3.19'
built: '2024-07-23T01:32:33.334973'
uploaded: '2024-07-23T03:58:17.639746'
signed: '2024-07-23T17:39:05.156177'
released: '2024-07-23T18:34:42.787839'
artifacts:
metadata_updated: '2024-07-23T18:34:42.788173'
